.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c5c95621-0259-b5fa-3bc3-02cdc886815c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f47175e-9900-eb67-b794-6b7c20471dae {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ecbc59e5-d88e-0205-1e70-071eadb5a2fe {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce22f9a6-4db1-aa33-846f-57b892671bbb {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce22f9a6-4db1-aa33-846f-57b892671bbb) !important;
}
.lfr-layout-structure-item-ae3ed43b-8e62-db74-ee28-f75f7415aaaf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae3ed43b-8e62-db74-ee28-f75f7415aaaf) !important;
}
.lfr-layout-structure-item-d7d1b566-3717-2388-a4f6-56ddf37c6149 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7d1b566-3717-2388-a4f6-56ddf37c6149) !important;
}
.lfr-layout-structure-item-79a27e92-7d77-7da3-072b-7ab9e8f6dd4d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9dd28604-860f-d69f-4649-945621ccb76f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e57d456c-a5ca-6cf9-4abe-6454e148cd36 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e57d456c-a5ca-6cf9-4abe-6454e148cd36) !important;
}
.lfr-layout-structure-item-386c0334-6cf2-9de9-af29-6369ffc5bbba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-386c0334-6cf2-9de9-af29-6369ffc5bbba) !important;
}
.lfr-layout-structure-item-26cda855-ac43-efbe-e14a-8773eb29b9ae {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e750a71-c7ba-148f-1990-1b41c1bdbee9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e750a71-c7ba-148f-1990-1b41c1bdbee9) !important;
}
